flow123d_version: 3.1.0
common_config:
  proc: [1, 2]
  memory_limit: 1100
  check_rules:
    - vtkdiff:
        files: ["*.vtu"]
    - ndiff:
        files: ["*.pvd", "*.txt", "*.yaml", "*.msh"]

test_cases:
  - files:
      - 01_3el_long.yaml
      - 02_3el_6subst.yaml
      - 03_3el_cfl.yaml
